Bug 141334 - firefox javascript DoS
firefox javascript DoS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-30 10:30 EST by Josh Bressers
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 15:53:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2004-11-30 10:30:30 EST
This message was reported to full-disclosure

http://lists.netsys.com/pipermail/full-disclosure/2004-November/029434.html

It is possible to crash firefox with a few lines of HTML.

This issue is being watched upstream by these bugs

https://bugzilla.mozilla.org/show_bug.cgi?id=271716
https://bugzilla.mozilla.org/show_bug.cgi?id=271718
Comment 1 Mark J. Cox (Product Security) 2004-12-07 05:38:42 EST
The Mozilla Software Foundation do not in general treat simple
unexploitable crashes of a browser as a security issues.  Removing
security severity.
Comment 2 Matthew Miller 2006-07-10 18:47:50 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 Christopher Aillon 2006-10-30 15:53:25 EST
Looks like this got fixed already by upstream.

Note You need to log in before you can comment on or make changes to this bug.